@import url(http://fonts.googleapis.com/css?family=Dancing+Script:400,700);
@import url(http://fonts.googleapis.com/css?family=Rock+Salt);

/*-------------------*/
/* ESTILOS GENERALES */
/*-------------------*/

* {
	margin: 0;
	padding: 0;
}
body {
	background: url(../img/bg_body.jpg) repeat;
	font-family: Helvetica, Arial, sans-serif;
}
.contenedor {
	width: 960px;
	margin: 0 auto;
}
header {
	width: 100%;
	background: #FFF;
	height: 55px;
	margin-top: 45px;
	position: relative;
}
header img {
	position: absolute;
	top: -25px;
	left: -25px;
}
header nav {
	position: relative;
	float: right;
}
header nav ul li {
	list-style-type: none;
	float: left;
	background: url('../img/bg_menu_li.gif') no-repeat 0px 25px;
	padding: 0 15px;
}
header nav ul li a {
	position: relative;
	float: left;
	padding: 20px 3px 0 3px;
	color: #333;
	text-decoration: none;
	height: 55px;
}
header nav ul li a:hover {
	background: url('../img/bg_menu_activo.gif') no-repeat center 0px; color:#066;
}
section {
	background: #FFF;
	width: 100%;
	
	margin-top: 25px;
}
footer {
	width: 100%;
	height: 30px;
	background: #FFF;
	border-top: dotted 1px #333;
}
footer p {
	font-size: 12px;
	line-height: 18px;
	color: #666;
	text-align: center;
}
footer a {
	text-decoration:none;
	color:#003366;
	
}





/*-----------------------------*/
/* Estilos de la Página Inicio */
/*-----------------------------*/

.inicio article{ background:#0; width:800px; text-align:center; align:center; margin:5px 0 0 70px; padding-left: 10px;}
 h1 a{ font-family:Arial; font-size:12px; color:#F00; text-align:left; margin:0 0 0 20px; line-height:30px;}
.inicio section{min-height:500px; background:white; margin-bottom:5px; padding-left: 35px; text-align:center; align:center;}
h2 li{ font-family:Arial; font-size:14px; color:#003366; text-align:left; text-decoration:none;line-height:30px}
li a {text-decoration:none; font-family:Tahoma, Geneva, sans-serif; font-size:14px; color:#003366;}
article p { font-family:Arial; font-size:16px;}
article h2 p {font-size: 14px; line-height: 18px; color: #666; text-align:justify;}
img{ margin:15px;}

/*-----------------------------*/
/* Estilos de la Página Contacto */
/*-----------------------------*/
.contacto article{ background:#0; width:800px; text-align:center; align:center; margin:5px 0 0 70px; padding-left: 10px;}
h1{ font-family:Arial; font-size:18px; color:#066; text-align:left; margin:0 0 0 50px; line-height:30px;}
.contacto section{min-height:500px; background:white; margin-bottom:5px; padding-left: 35px; text-align:center; align:center;}
h2 li{ font-family:Arial; font-size:14px; color:#003366; text-align:left; text-decoration:none;}
li a {text-decoration:none; font-family:Tahoma, Geneva, sans-serif; font-size:14px; color:#003366;}
article p { font-family:Arial; font-size:16px;}
article h2 p {font-size: 10px; line-height: 18px; color: #003366; text-align: left; text-decoration:none;}
article h2 a {text-decoration:none; font-size: 18px; line-height: 18px; color: #003366; }

/*-----------------------------*/
/* Estilos de la Página Clientes */
/*-----------------------------*/
.clientes article{ background:#0; width:800px; text-align:center; align:center; margin:5px 0 0 70px; padding-left: 10px;}
h1{ font-family:Arial; font-size:18px; color:#066; text-align:left; margin:0 0 0 50px; line-height:30px;}
.clientes section{min-height:500px; background:white; margin-bottom:5px; padding-left: 35px; text-align:center; align:center;}
h2 li{ font-family:Arial; font-size:14px; color:#003366; text-align:left; text-decoration:none;}
li a {text-decoration:none; font-family:Tahoma, Geneva, sans-serif; font-size:14px; color:#003366;}
article p { font-family:Arial; font-size:16px;}
article h2 p {font-size: 12px; line-height: 18px; color: #666; text-align: left; text-decoration:none;}